.contenedor_top_ranking{
    overflow: auto;
    width: 85%;
    margin-top: 100px !important;
    clear: both;
    margin: 0 auto 3rem;
    .contenedor_top_ranking{
        width: 100%;
    }
}
.top-ranking-container{
    width: 66%;
    float: right;    
    margin: 0;
    padding: 0;
    border-right: 1px solid $gray-border;
    // &:before{
    //     content: "TOP RANKING";
    //     color: #00344d;
    //     font-size: 3rem;
    //     margin: 0;
    //     padding: 0px;
    //     position: relative;
    //     text-transform: uppercase;
    //     display: block;
    //     font-family: $DIN;        
    // }
    .top-ranking-home-container{
        header{
            padding: 0;
            margin: 0;
            font-size: 0px;
            h2{
                padding: 0 15px 0 0;
                display: inline-block;
                &:after{
                    content: "_";
                }
            }
            h4{
                color: #00344d;
                font-size: 3rem;
                margin: 0;
                padding: 0 15px 0 0;
                position: relative;
                text-transform: uppercase;
                &:after{
                    content: "_";
                }
            }
        }
        counter-reset: section;
        &>.views-row{
            width: 100%;
            padding: 0;
            margin: 0 0 5px;
            position: relative;
                img{
                    filter: grayscale(100%);      
                    -webkit-filter: grayscale(100%);
                    opacity: .5;
                    width: 100%;
                }
     
            .views-field-title{
                position: absolute;
                font-family: "FrutigerNextLT";
                text-transform: uppercase;
                top: 35%;
                transform: translateY(-50%);
                right: 35px;
                font-size: 1.2rem;
                border-bottom: 3px solid #000;
                letter-spacing: 1px;
                padding-bottom: 0px;
                a{
                    color: #000;
                }
                span:before{
                    counter-increment: section;
                    content: "0" counter(section) ".";
                    display: block;
                    text-align: right;  
                    color: #000;
                    font-family: $DIN;
                    font-size: 2.8rem;
                    line-height: 2.3rem;                    
                }                
            }
            .views-field-field-director{
                position: absolute;
                top: calc(35% + 65px);
                transform: translateY(-50%);
                right: 35px;
                div .field.field-node--node-title{
                    min-height: auto;
                    h2{
                        font-size: 1rem !important;
                        margin: 0;
                        font-family: $fru !important;
                        font-size: 1rem !important;
                        color: #000 !important;
                    }
                } 
            }
            .field-name-node-title{
                margin-top: -30px;
                position: relative;
            }
            &:hover{
                background-color: transparent;
                .views-field-field-top-ranking-image a:before {
                    content: "";
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    top: 0;
                    left: 0;
                    background: rgba(64, 64, 64, 0.53);
                    z-index: 1;
                }
                    img{
                        filter: grayscale(0%) !important;
                        -webkit-filter: grayscale(0%) !important;
                        opacity: 1;
                    }                    
                .views-field-title, .views-field-field-director{
                    z-index: 3;
                    border-color: #fff;
                    a, div .field-node--node-title h2, span:before{
                        color: #fff !important;
                    }
                }
            }                                                      
        }
    }
}